<template>
  <view>
   <!-- <u-navbar
        :title="title"
        :autoBack="true"
    >
    </u-navbar> -->
	<uni-nav-bar shadow :left-icon="left" :title="title" :border='border' @clickLeft="handleBack"/>
  </view>
</template>

<script>
  export default {
    name:"NavBar",
    data() {
      return {
        
      };
    },
    props: {
      title: {
        type: String,
        default: ''
      },
	  left: {
		 type: String,
		 default: 'left' 
	  },
	  border: {
		 type: Boolean,
		 default: false 
	  },
    },
	methods:{
	  handleBack() {
		uni.navigateBack();
	  },
	},
  }
</script>

<style lang="scss">

</style>